-- Avec LuaProg modifier par DarkSidious je peut maintenant afficher et modifier des lignes de 180 caracteres ! Faite nous plein de beau hb en LUA grace a Luaprog 0.3 ^^ 
 
--variables
done_lua = false
 
--images
 
--boucle principale
while done_lua == false do
pad = Controls.read()
screen:clear()
 
-- fin de la boucle pincipale
screen.waitVblankStart()
screen.flip()
oldpad = pad
end
